
/* Class = "NSWindow"; title = "Spectre temps réel"; ObjectID = "5"; */
"5.title" = "Spectre temps réel";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "14"; */
"14.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "15"; */
"15.title" = "Item3";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "16"; */
"16.title" = "Item2";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "17"; */
"17.title" = "Item1";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "46"; */
"46.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "7350 Hz"; ObjectID = "47"; */
"47.title" = "7350 Hz";

/* Class = "NSMenuItem"; title = "11025 Hz"; ObjectID = "48"; */
"48.title" = "11025 Hz";

/* Class = "NSMenuItem"; title = "22050 Hz"; ObjectID = "49"; */
"49.title" = "22050 Hz";

/* Class = "NSMenuItem"; title = "5512 Hz"; ObjectID = "50"; */
"50.title" = "5512 Hz";

/* Class = "NSMenuItem"; title = "4410 Hz"; ObjectID = "51"; */
"51.title" = "4410 Hz";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "54"; */
"54.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "2048"; ObjectID = "55"; */
"55.title" = "2048";

/* Class = "NSMenuItem"; title = "512"; ObjectID = "56"; */
"56.title" = "512";

/* Class = "NSMenuItem"; title = "4096"; ObjectID = "58"; */
"58.title" = "4096";

/* Class = "NSMenuItem"; title = "1024"; ObjectID = "59"; */
"59.title" = "1024";

/* Class = "NSButtonCell"; title = "Afficher la stéréo"; ObjectID = "62"; */
"62.title" = "Afficher la stéréo";

/* Class = "NSButtonCell"; title = "Retour son"; ObjectID = "63"; */
"63.title" = "Retour son";

/* Class = "NSTextFieldCell"; title = "Source :"; ObjectID = "65"; */
"65.title" = "Source :";

/* Class = "NSTextFieldCell"; title = "Taille FFT :"; ObjectID = "67"; */
"67.title" = "Taille FFT :";

/* Class = "NSTextFieldCell"; title = "Échelle (v)"; ObjectID = "68"; */
"68.title" = "Échelle (v)";

/* Class = "NSTextFieldCell"; title = "1.0"; ObjectID = "69"; */
"69.title" = "1.0";

/* Class = "NSButtonCell"; title = "Échelle logarithmique"; ObjectID = "70"; */
"70.title" = "Échelle logarithmique";

/* Class = "NSTextFieldCell"; title = "Fréq. Max. :"; ObjectID = "71"; */
"71.title" = "Fréq. Max. :";
